﻿@charset "utf-8";
/* CSS Document */

/**{
	margin: 0;
	padding: 0;
}これは使わない*/

li{
	list-style: none;
}

h1,h2,h3,p,input,textarea,select{
	font-size: 100%;
	font-weight: normal;
}

img{
	border: 0;
	vertical-align: bottom;
}

body{
	background-image: url(../images/haikei.gif);
}

#wrapper{
	box-shadow: 0px 0px 10px black;
	overflow: hidden;
	width: 900px;
	margin: 20px auto 0px auto;
	background-color: #fff;
	padding: 0 20px;
}

#header{
	width: 900px;
	height: 120px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 10px;
}

.sikisai_lab{
	font-weight: bolder;
	font-size:18px;
}

#logo {
	float: left;
	width: 468px;
}

.title{
	text-align: right;
	width: 468px;
	font-weight: bold;
}

.title img{
	margin: 10px 0;
}

.block{
	display: block;
	padding: 25px 0px 0px 40px;
}

.sagawa_lab{
	font-weight: bold;
	padding-left: 385px;
}

.sikisai{
	font-size: 14px;
	float: right;
	width: 371px;
	height: 85px;
	background-image: url(../images/sikisai.jpg);
	background-repeat: no-repeat;
}

#footer{
	overflow: hidden;
	width: 900px;
	height: 55px;
	text-align: center;
	padding-top: 20px;
}

#footer p{
	padding: 7px 0;
	clear: both;
	border-top: dotted #ff0099;
	border-bottom: dotted #ff0099;
}
